.login-left-container {
	height: 100vh;
	background: no-repeat url("../../../public/img/movies-wallpaper.png");
	background-size: cover;
}

.login-right-container {
	height: 100vh;
	background-color: #2A2A2A;

	.login-form-container {
		margin: 0 100px;

		.login-logo-title {
			margin: 60px 0 130px 0;

			.login-logo-img {
				width: 200px;
			}
		}

		.login-title {
			margin: 0 0 40px 0;

			.underline {
				border-bottom: 1px solid #CC8400;
			}
		}

		.login-input-container {
			margin: 0 0 20px 0;

			.login-input {
				color: #FFFFFF;
				border: 1px solid white;
				background-color: #2A2A2A;
			}
		}

		.login-btn-container {
			margin: 30px 0 0 0;

			.login-btn {
				width: 230px;
				height: 50px;
				background-color: #CC8400;
				border-color: #CC8400;
			}

			.login-subscribe {
				width: 230px;
				height: 50px;
				border-color: #CC8400;
				color: #CC8400;
			}
			.login-subscribe:hover {
				width: 230px;
				height: 50px;
				background-color: #CC8400;
				border-color: #CC8400;
				color: white;
			}
		}
	}
}